package controller

import "web-qudo-be/app/module/popup_news_content_images/service"

type Controller struct {
	PopupNewsContent PopupNewsContentImagesController
}

func NewController(popupNewsContentImagesService service.PopupNewsContentImagesService) *Controller {
	return &Controller{
		PopupNewsContent: NewPopupNewsContentImagesController(popupNewsContentImagesService),
	}
}